Loading...
Searching...
No Matches
ScalarBinaryOpTraits< T, rheolef::field_basic< T, M >, BinOp >

## Detailed Description

template<class BinOp, class T, class M>
struct Eigen::ScalarBinaryOpTraits< T, rheolef::field_basic< T, M >, BinOp >

Definition at line 53 of file field_eigen.h.

## Public Types

using | ReturnType = rheolef::field_basic< T, M >

## Member Typedef Documentation

## ReturnType

template<class BinOp , class T , class M >

using ReturnType = rheolef::field_basic<T,M>

Definition at line 54 of file field_eigen.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-Hrneba/rheolef-7.2/main/lib/field_eigen.h